# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = ghex-docs
pkgbase = ghex
xdata = pkgtype=split
pkgver = 48.0-1
pkgdesc = Hex editor for the GNOME desktop (documentation)
url = https://wiki.gnome.org/Apps/Ghex
builddate = 1755463336
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2279593
arch = aarch64
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = yelp-tools
